Instal·lar l’SDK (i tot el necessari) per desenvolupar per Android

Avui m’he posat a instal·lar tot el necessari per començar a desenvolupar sobre Android1 i com que s’ha d’instal·lar unes quantes coses, és aquí una llista ràpida sobre què i en quin moment:

  • Instal·leu el Java JDK6
  • Instal·leu l’Eclipse 3.5
  • Baixeu i instal·leu l’SDK de l’Android
  • Instal·lar el connector ADT per l’Eclipse i configureu-lo

Amb això i seguint les notes d’inici ràpid del lloc de desenvolupadors d’Android ja podreu començar a crear projectes i programar :)

  1. Consells, enllaços i tot el que us sembli que em pugui ajudar és benvingut! []

Deixa un comentari

L'adreça electrònica no es publicarà. Els camps necessaris estan marcats amb *